
eTB Manager Ukraine - Feature #1596

Add Rayon to export Excel

09/04/2015 07:18 AM - Oleksii Kurasov

Status: Closed Start date: 09/04/2015

Priority: Immediate Due date:  

Assignee: Oleksii Kurasov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

Поточне лікування и випадки на лікуванні

History

#1 - 09/10/2015 02:10 PM - Oleksii Kurasov

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 09/24/2016 06:29 PM - Ricardo Memoria

- Status changed from Resolved to Closed
